{
    "mpmApp": {
        "regularSalesOrder" : {
            "home": {
                "title": "Regular Sales Orders",
                "createLabel": "Buat Regular Sales Order baru",
                "createOrEditLabel": "Buat atau edit Regular Sales Order",
                "search": "Cari Regular Sales Order"
            },
            "created": "Regular Sales Order dengan id {{ param }} telah dibuat",
            "updated": "Regular Sales Order dengan id {{ param }} telah diperbaharui",
            "deleted": "Regular Sales Order dengan id {{ param }} telah dihapus",
            "delete": {
                "question": "Apakah anda yakin ingin menghapus Regular Sales Order {{ id }}?"
            },
            "detail": {
                "title": "Regular Sales Order"
            },
            "internal": "Internal",
            "customer": "Customer",
            "billTo": "Bill To",
            "labelSequence": "No",
            "labelAction": "Aksi",
            "labelDataEmpty": "Tidak ada data yang ditemukan"
        }
    }
}
